<?xml version="1.0" encoding="ISO-8859-1" ?>
<wfr.database.XMLResultSet>
  <a>
    <a>
      <entry>
        <int>1</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.String</columnClassName>
          <columnDisplaySize>255</columnDisplaySize>
          <columnLabel>reg_nome</columnLabel>
          <columnName>reg_nome</columnName>
          <columnType>12</columnType>
          <columnTypeName>varchar</columnTypeName>
          <precision>255</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>true</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>1</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>false</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
    </a>
    <b>1</b>
  </a>
</wfr.database.XMLResultSet>